* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
ul li {
	list-style: none;
}
a:link,a:visited {
	color:#2B85AF;
	text-decoration: none;
}

a:hover,a:active {
	color:#2B85AF;
	text-decoration: underline;
}

.clearfix:after { 
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;}
.clearfix {display: block;} /*
End hide from IE-mac */



body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 13px;
	line-height: 1.7em;
	color:#454545;
}

/*----------hedder------------------*/
#hedder {
	width:100%;
	height:127px;
	border-top:solid 5px #003366; 
}
#hedder_area {
	width:1000px;
	margin: 0 auto;
	position:relative;
}
#hedder_area h1{
	position: absolute;
	width: 299px;
	height: 68px;
	top: 36px;
	left: 0px;
}

#hedder_area #time {
	position: absolute;
	width: 294px;
	height: 42px;
	top: 56px;
	left: 339px;
}

#hedder_area #time dt,
#hedder_area #time dd{
	float:left;
	height:20px;
	margin-bottom:2px;
}

#hedder_area #time dt{
	margin-right:7px;
	width:40px;
}

#hedder_area #time dd{
	margin:2px 13px 0 0;
}


#hedder_area #adress{
	position: absolute;
	height: 13px;
	top: 56px;
	right: 154px;
	width: 206px;
}
#hedder_area #adress img{
	margin-bottom:10px;
}


#hedder_area #mojisize{
	position: absolute;
	top: 43px;
	right: 0px;
	width: 120px;
	height: 66px;
}

#hedder_area #mojisize dd{
	float:left;
}

#hedder_area #utility {
	position: absolute;
	top: 10px;
	right: 0px;
	width:197px;
	height:19px;
	background:url(img/utility_bg.jpg);
}

#hedder_area #utility li {
	float:left;
	width:75px;
	height:11px;
}

#hedder_area #utility #utility01{
	margin-right:33px;
}


#hedder_area #utility #utility01{
	margin-right:33px;
}

#hedder_area #mojisize{
	width:120px;
	height:66px;
	background:url(img/mojisaize_bg.png) no-repeat bottom;
}

#hedder_area #mojisize{
	width:120px;
	height:66px;
	background:url(img/mojisaize_bg.png) no-repeat bottom;
}

#hedder_area #mojisize dd{
	width:25px;
	height:25px;
	margin-left:12px;
}

#hedder_area #mojisize dd.first{
	margin-left:10px;
}


/*----------navi------------------*/

#navi {
	width: 100%;
	background: url(img/menu_bg.png) repeat-x;
	height: 45px;
	z-index: 10;
	position:relative;
}

#navi_area  {
	width:1000px;
	margin: 0 auto;
	height:45px;
	z-index: 10;
}

#navi_area li{
	float:left;
	margin-top:4px;
}
#navi_area li a {
	display: block;
}


/*----------#contents------------------*/

#contents {
	width:100%;	
}

#contents #contents_area {
	width:1000px;
	margin: 0 auto 30px;
	
}
/*---------#topicPath------------------*/
#contents_area #topicPath{
	width:1000px;
	height:33px;
}


#contents_area #topicPath li{
	float:left;
	padding-left:5px;
	padding-top:5px;
}

/*---------pagetop------------------*/
.pagetop{
	width:1000px;
	text-align:right
}

/*---------#footer------------------*/

#footer{
	width: 100%;
	height: 94px;
	background: url(img/footer_bg.png) repeat-x;
	color:#FFF;
}

#footer_area {
	width:1000px;
	margin: 0 auto;
	position:relative;
}

#footer_area #logo_area{
	position: absolute;
	width: 313px;
	height: 94px;
	top: 0px;
	left: 0px;
	background: url(img/footerlogo_bg.png) no-repeat;
}

#footer_area #logo{
	position:absolute;
	top: 27px;
	left: 28px;
}

#footer_area .adress{
	position: absolute;
	top: 56px;
	left: 28px;
	line-height:135%
}

#footer_area #copy{
	position:absolute;
	top:50px; right:0px;
}